.staff-directory .table tr td { width:20% }
.staff-directory .table tr td:nth-child(2) { width:40%!important }

.bs-carousel.style2 .carousel-control-next, .bs-carousel.style2 .carousel-control-prev, .bs-carousel.style2 .carousel-control-pause { width:5%!important}
.bs-carousel.style2 .carousel-control-next:hover, .bs-carousel.style2 .carousel-control-prev:hover { color:var(--color-secondary); opacity:1}

.component.newsrotator .carousel-indicators li.active,
.component.newsrotator .carousel-indicators li:hover { background-color:var(--color-secondary); filter:unset; opacity:1}
.component.newsrotator .carousel-control-pause { opacity:1 }
.component.newsrotator .carousel-control-pause .fa { padding:0.5rem }
.component.newsrotator .carousel-control-pause .fa:hover,
.mod-graphic-carousel.style6 .next:hover,
.mod-graphic-carousel.style6 .prev:hover { background:var(--color-secondary)!important; border-color:var(--color-secondary)!important; color:#000!important; filter:unset }

.component.newsrotator .carousel-inner,
.component.newsrotator .carousel-item { background-color:#000!important }

.btn.btn-outline-secondary { color:var(--color-primary); border-color:var(--color-primary )}
.btn.btn-outline-secondary:hover,
.btn.btn-outline-secondary.active { background:var(--color-primary)!important; border-color:var(--color-primary )!important; color:#fff!important }


.component.sponsors .mod-graphic-carousel .graphic-slide-control .btn.btn-outline-secondary {border-color: var(--footer-fontcolor)!important;color: var(--footer-fontcolor)!important;}
.component.sponsors .mod-graphic-carousel .graphic-slide-control .btn.btn-outline-secondary:hover{color:#fff!important;background-color:var(--footer-fontcolor);}
.header .primary-navigation-macro .collapse .item-1 .dropdown-menu .item .heading{text-transform:uppercase;}
.component.newsrotator .bs-carousel.style2 .carousel-item {padding-top: 25px!important;}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, a{font-family: 'Nunito Sans', sans-serif!important;}


.secondary-navigation-macro > nav.navbar.navbar-secondary {    background: #fff !important; border-bottom: 1px solid #e5e5e5; }
.navbar.navbar-secondary li.dropdown > .dropdown-menu {    background: #fff !important;   border: 1px solid #e5e5e5; }
.component.banner button.btn.btn-block.btn-outline-secondary.slick-arrow {    color: #00853f;   border: 1px solid #00853f; }
.component.banner button.btn.btn-block.btn-outline-secondary.slick-arrow:hover {    background: #00853f;   color: #fff; }


@media(min-width:992px){
        
        .navbar.navbar-primary .navbar-logo {  margin-top:-0.45rem }
        .navbar.navbar-primary .nav-item .nav-link[href*="touchnet"] { text-decoration:underline #fff!important}        

        .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }
        
        .component.newsrotator .bs-carousel.style2 .carousel-item .title { font-size:1.8rem }
        .component.newsrotator .bs-carousel.style2 .carousel-item .action-buttons .btn { background:#000; border-color:#000  }
        .component.newsrotator .bs-carousel.style2 .carousel-item .action-buttons .btn:hover { background:var(--color-secondary)!important; border-color:var(--color-secondary)!important; color:#000; filter:unset }

.mod-graphic-carousel.style1 .slick-list { padding:0.5rem 0 }
.mod-graphic-carousel.style1 .slide:hover img {transform: scale(1.1);}
.mod-graphic-carousel.style1 .slide img {  transition: all 0.5s ease 0s;}

/*
    .navbar.navbar-primary .navbar-logo {   padding: 7px 0; }
*/
    
}

 
@media screen and (min-width:1200px){
    .main-wrapper .main-top .site-slogan .ls-3{letter-spacing:.6rem!important;}
    .section.hero .bs-carousel.style2 .carousel-item {height: 78vh; }
}
@media screen and (min-width:992px) and (max-width:1199px){
    .main-wrapper .main-top .site-slogan .ls-3{letter-spacing:.5rem!important;font-size:1rem;}
}

@media screen and (max-width:991px){

.navbar.navbar-primary .navbar-toggler { color:#fff!important }
.navbar.navbar-primary .navbar-toggler:hover span {  background:var(--color-primary)!important;}

.component.newsrotator .bs-carousel.style2 .carousel-item { height: 70vh!important }
.component.newsrotator .bs-carousel.style2 .carousel-item .title { font-size:1.4rem }


    
}